{% load static %}
{% block content %}

<br>
<div class="row">
	<div class="col-md-6">
		<div class="card card-body">
			<p>Are you sure you want to delete "{{content}}"?</p>

			<form action="{% url 'delete_content' content.pk %}" method="POST">
				
				{% csrf_token %}
				<a class="btn btn-warning" href="{% url '' %}">Cancel</a>

				<input class="btn btn-danger" type="submit" name="Confirm">
			</form>
		</div>
	</div>
</div>

{% endblock %}